@import '../../../assets/_variables';

.link{
    position: relative;
    color: #fff;
    font-size: $fs-medium;
    transition: all ease-in-out 0.2s;
    margin: 0 15px 0 5px ;

    &:hover{
        color: $secondary;
    }
}